@font-face {
  font-family: 'us_army_regular';
  src: url('/content/dam/goarmy/fonts/usarmy-regular-webfont.woff2') format('woff2'), url('/content/dam/goarmy/fonts/usarmy-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'us_army_bold';
  src: url('/content/dam/goarmy/fonts/usarmy-bold-webfont.woff2') format('woff2'), url('/content/dam/goarmy/fonts/usarmy-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'us_army_light';
  src: url('/content/dam/goarmy/fonts/usarmy-light-webfont.woff2') format('woff2'), url('/content/dam/goarmy/fonts/usarmy-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}